<?php
require'fun.php';
require'f_admin.php';
$titlu='Șterge forumuri';
$back[1]='<a href="/admin-forumuri">'.img('forum.png',2).'Forumuri</a>';
require'f_sus.php';
echo$div[4].'Șterge forumuri'.$div[5];
if($conn->query('SELECT COUNT(*)FROM`forum_forumuri`')->fetch_row()[0]>0)
{
$form[0]='/admin-sterge-forum" method="post';
$form[1]=0;
require'f_scris3.php';
$forumurile='';
$forumuri=$conn->query('SELECT`id`,`nume`FROM`forum_forumuri`ORDER BY`pozitie`,`id`,`nume`');
while($forum=$forumuri->fetch_row())
{
$forumurile.=$forum[0].',,'.$forum[1].'::';
}
$form[2]=$div[1].'Alege forum:<br />'.scris3('fid',$forumurile).$div[0];
$form[3]='fid';
$form[4]='Șterge';
require'f_form.php';
}
else
echo$div[7].'Nu sunt forumuri adaugate!'.$div[0];
require'f_jos.php';